## geoalchemy2 0.4.2

=== requirements.txt ===
# Install geoalchemy2 package
-e .

# Additional requirements for running the testsuite and development
pycodestyle==2.2.0
flake8==3.2.0
pytest==3.1.3
pytest-cov==2.5.1

Shapely>=1.3.0
