=== debian/changelog ===
geoalchemy2 (0.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #898490)

 -- Edward Betts <edward@4angle.com>  Fri, 11 May 2018 18:00:00 +0100
