=== debian/control ===
Source: geoalchemy2
Maintainer: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               postgis,
               postgresql-10-postgis-2.4,
               postgresql-10-postgis-2.4-scripts,
               python3-all,
               python3-psycopg2,
               python3-pytest,
               python3-setuptools,
               python3-shapely,
               python3-sqlalchemy
Standards-Version: 4.1.4
Homepage: http://geoalchemy.org/
Vcs-Browser: https://salsa.debian.org/python-team/modules/geoalchemy2
Vcs-Git: https://salsa.debian.org/python-team/modules/geoalchemy2.git

Package: python3-geoalchemy2
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: postgis
Description: SQLAlchemy extension for spatial databases using PostGIS
 GeoAlchemy 2 provides extensions to SQLAlchemy for working with spatial
 databases.
 .
 The only SQL dialect supported by GeoAlchemy 2 is PostgreSQL/PostGIS.
