=== debian/tests/control ===
Tests: setup-db-and-run-tests.py
Depends: @, postgis, postgresql-10-postgis-2.4, postgresql-10-postgis-2.4-scripts, python3-psycopg2, python3-pytest, python3-shapely, python3-sqlalchemy
