=== debian/changelog ===
geoalchemy2 (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Update standards version, no changes
  * debian/control: correct Maintainer and Uploaders

 -- Edward Betts <edward@4angle.com>  Thu, 08 Nov 2018 17:49:56 +0000

geoalchemy2 (0.4.2-2) unstable; urgency=medium

  * Team upload.
  * Change Build-Depends from postgresql-10-postgis-2.4 to
    postgresql-11-postgis-2.5; change Test dependencies to unversioned
    virtual packages.

 -- Christoph Berg <myon@debian.org>  Thu, 01 Nov 2018 22:29:17 +0100
