=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: geoalchemy2
-Maintainer: Edward Betts <edward@4angle.com>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Edward Betts <edward@4angle.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 11),
                dh-python,
                postgis,
-               postgresql-10-postgis-2.4,
-               postgresql-10-postgis-2.4-scripts,
+               postgresql-11-postgis-2.5 | postgresql-postgis,
+               postgresql-11-postgis-2.5-scripts | postgresql-postgis-scripts,
                python3-all,
                python3-psycopg2,
                python3-pytest,
                python3-setuptools,
                python3-shapely,
                python3-sqlalchemy
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://geoalchemy.org/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/geoalchemy2
 Vcs-Git: https://salsa.debian.org/python-team/modules/geoalchemy2.git
