## geoalchemy2 0.6.1

=== debian/changelog ===
geoalchemy2 (0.6.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Update standards version, no changes
  * debian/copyright: Update copyright year

 -- Edward Betts <edward@4angle.com>  Fri, 15 Mar 2019 13:33:48 +0000
