## geoalchemy2 0.6.2

=== debian/changelog ===
geoalchemy2 (0.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Edward Betts <edward@4angle.com>  Tue, 14 May 2019 07:05:27 +0100
