=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-setuptools,
                python3-shapely,
                python3-sqlalchemy
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://geoalchemy.org/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/geoalchemy2
 Vcs-Git: https://salsa.debian.org/python-team/modules/geoalchemy2.git
