=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/geoalchemy2-$1\.tar\.gz/ \
  https://github.com/geoalchemy/geoalchemy2/releases .*/v?(\d\S+)\.tar\.gz
