=== debian/changelog ===
geoalchemy2 (0.6.3-2) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team Upload.
  * d/control: Fix depedencies (Closes: #)49750)
    - Bump  postgresql-11-postgis-2.5 to postgresql-12-postgis-3
    - Bump  postgresql-11-postgis-2.5-scripts to
      postgresql-12-postgis-3-scripts
  * d/gitlab-ci.yml: enable Gitlab CI.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sun, 26 Jan 2020 00:07:51 -0300

geoalchemy2 (0.6.3-1) unstable; urgency=medium

  * New upstream release

 -- Edward Betts <edward@4angle.com>  Sun, 16 Jun 2019 22:19:48 +0100
