=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Uploaders: Edward Betts <edward@4angle.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
                postgis,
-               postgresql-11-postgis-2.5 | postgresql-postgis,
-               postgresql-11-postgis-2.5-scripts | postgresql-postgis-scripts,
+               postgresql-12-postgis-3,
+               postgresql-12-postgis-3-scripts,
                python3-all,
                python3-psycopg2,
                python3-pytest,
                python3-setuptools,
                python3-shapely,
                python3-sqlalchemy
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://geoalchemy.org/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/geoalchemy2
 Vcs-Git: https://salsa.debian.org/python-team/modules/geoalchemy2.git
