## geoalchemy2 0.7.0

=== requirements.txt ===
# Install geoalchemy2 package
-e .

# Additional requirements for running the testsuite and development
flake8==3.7.9
pytest==3.7.4
pytest-cov==2.5.1

Shapely>=1.3.0, <1.7
