=== debian/changelog ===
geoalchemy2 (0.7.0-1) unstable; urgency=medium

  * New upstream release
  * Wrap depends in debian/tests/control
  * Update debhelper compact level
  * Update Standards-Version
  * Set Rules-Requires-Root to no
  * Update copyright year

 -- Edward Betts <edward@4angle.com>  Sun, 22 Mar 2020 07:39:07 +0000
