=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Edward Betts <edward@4angle.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                postgis,
                postgresql-12-postgis-3,
@@ -14,7 +14,8 @@
                python3-setuptools,
                python3-shapely,
                python3-sqlalchemy
-Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: http://geoalchemy.org/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/geoalchemy2
 Vcs-Git: https://salsa.debian.org/python-team/modules/geoalchemy2.git
