## geoalchemy2 0.8.4

=== requirements.txt ===
--- 
+++ 
@@ -6,4 +6,5 @@
 pytest==3.7.4
 pytest-cov==2.5.1
 
-Shapely>=1.3.0, <1.7
+Shapely>=1.3.0 ; implementation_name != "pypy"
+Shapely>=1.3.0, !=1.7.0 ; implementation_name == "pypy"
