=== debian/changelog ===
geoalchemy2 (0.8.4-3) unstable; urgency=medium

  * Update postgis Build-Depends to use postgresql-13 packages.
  * Add 'Built-Using: ${sphinxdoc:Built-Using}' to python-geoalchemy2-doc.

 -- Edward Betts <edward@4angle.com>  Fri, 30 Oct 2020 20:10:58 +0000

geoalchemy2 (0.8.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Edward Betts ]
  * Postgres refuses to run as root, so skip test suite if running as root.
  * Add details of the sphinx documentation flask theme to debian/copyright.
  * The test suite causes the postgres server to produce errors on stderr
    which can be confusing. Capture stderr and only display if the tests fail.
  * Add debian/upstream/metadata.

 -- Edward Betts <edward@4angle.com>  Tue, 29 Sep 2020 11:57:18 +0100

geoalchemy2 (0.8.4-1) unstable; urgency=medium

  * New upstream release
  * Add new documentation package: python-geoalchemy2-doc
  * Upstream changes mean the test suite now requires the postgis_raster
    extension
  * Add new Build-Depends: dh-sequence-python3, dh-sequence-sphinxdoc,
    python3-setuptools-scm, python3-shapely, and python3-sphinx-gallery
  * Update to debhelper 13
  * Remove GeoAlchemy2.egg-info and .pytest_cache during clean

 -- Edward Betts <edward@4angle.com>  Thu, 03 Sep 2020 14:44:51 +0100
