=== debian/control ===
Source: geoalchemy2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               postgis,
               postgresql-13-postgis,
               postgresql-13-postgis-scripts,
               python3-all,
               python3-psycopg2,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm,
               python3-shapely,
               python3-sphinx-gallery,
               python3-sqlalchemy
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: http://geoalchemy.org/
Vcs-Browser: https://salsa.debian.org/python-team/packages/geoalchemy2
Vcs-Git: https://salsa.debian.org/python-team/packages/geoalchemy2.git

Package: python3-geoalchemy2
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: postgis
Description: SQLAlchemy extension for spatial databases using PostGIS
 GeoAlchemy 2 provides extensions to SQLAlchemy for working with spatial
 databases.
 .
 The only SQL dialect supported by GeoAlchemy 2 is PostgreSQL/PostGIS.

Package: python-geoalchemy2-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: SQLAlchemy extension for spatial databases using PostGIS (Documentation)
 GeoAlchemy 2 provides extensions to SQLAlchemy for working with spatial
 databases.
 .
 The only SQL dialect supported by GeoAlchemy 2 is PostgreSQL/PostGIS.
 .
 This package contains the documentation.
