## geoalchemy2 0.9.4

=== debian/changelog ===
geoalchemy2 (0.9.4-1) unstable; urgency=medium

  * New upstream release
  * Update homepage URL
  * Update Standards-Version
  * Update copyright year
  * Update debian/watch file format version

 -- Edward Betts <edward@4angle.com>  Mon, 30 Aug 2021 14:32:56 +0100
