=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                python3-sphinx-gallery,
                python3-sqlalchemy
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-Homepage: http://geoalchemy.org/
+Standards-Version: 4.5.1
+Homepage: https://geoalchemy-2.readthedocs.io/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/geoalchemy2
 Vcs-Git: https://salsa.debian.org/python-team/packages/geoalchemy2.git
