## geoalchemy2 0.10.0

=== debian/changelog ===
geoalchemy2 (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Remove Built-Using from python-geoalchemy2-doc, because lintian complains.

 -- Edward Betts <edward@4angle.com>  Wed, 29 Dec 2021 08:18:10 +0000

geoalchemy2 (0.9.4-2) unstable; urgency=medium

  [ Edward Betts ]
  * Fix failing tests. (Closes: #997070)
  * Update debian/watch to check github tags instead of releases.
  * Update Standards-Version

  [ Bas Couwenberg ]
  * Use virtual postgis packages to be PG version independent.
    (Closes: #995807)

 -- Edward Betts <edward@4angle.com>  Tue, 09 Nov 2021 14:07:38 +0000
