## geoalchemy2 0.10.2

=== requirements.txt ===
# Additional requirements for running the testsuite and development
flake8==3.7.9
pytest==3.7.4
pytest-cov==2.5.1
