=== debian/changelog ===
geoalchemy2 (0.10.2-1) unstable; urgency=medium

  * New upstream release
  * Update copyright year

 -- Edward Betts <edward@4angle.com>  Tue, 01 Feb 2022 17:20:09 +0000
