=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-sequence-python3,
                dh-sequence-sphinxdoc,
                postgis,
-               postgresql-13-postgis,
-               postgresql-13-postgis-scripts,
+               postgresql-postgis,
+               postgresql-postgis-scripts,
                python3-all,
                python3-psycopg2,
                python3-pytest,
@@ -18,7 +18,7 @@
                python3-sphinx-gallery,
                python3-sqlalchemy
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://geoalchemy-2.readthedocs.io/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/geoalchemy2
 Vcs-Git: https://salsa.debian.org/python-team/packages/geoalchemy2.git
@@ -38,7 +38,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
 Description: SQLAlchemy extension for spatial databases using PostGIS (Documentation)
  GeoAlchemy 2 provides extensions to SQLAlchemy for working with spatial
  databases.
