## geoalchemy2 0.11.1

=== debian/changelog ===
geoalchemy2 (0.11.1-1) unstable; urgency=medium

  * New upstream release
  * Drop 0002-No-Mock-for-shapely-modules.patch: no longer needed
  * Don't include usr/lib/python3/dist-packages/build/tests in package

 -- Edward Betts <edward@4angle.com>  Sat, 12 Mar 2022 11:02:09 +0000
