## geoalchemy2 0.12.1

=== debian/changelog ===
geoalchemy2 (0.12.1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version
  * Update add version >= 1.4 requirement to python3-sqlalchemy Build-Depends

 -- Edward Betts <edward@4angle.com>  Tue, 12 Jul 2022 10:22:07 +0100
