=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
                python3-setuptools-scm,
                python3-shapely,
                python3-sphinx-gallery,
-               python3-sqlalchemy
+               python3-sqlalchemy (>= 1.4)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://geoalchemy-2.readthedocs.io/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/geoalchemy2
 Vcs-Git: https://salsa.debian.org/python-team/packages/geoalchemy2.git
