## geoalchemy2 0.12.5

=== requirements.txt ===
# Additional requirements for running the testsuite and development
flake8
pytest
pytest-cov
pytest-html
