=== debian/changelog ===
geoalchemy2 (0.12.5-1) unstable; urgency=medium

  * New upstream release
  * Build-Depends: Add <!nocheck> to python3-pytest
  * Build-Depends: Add python3-alembic
  * Update copyright year
  * Update Standards-Version

 -- Edward Betts <edward@4angle.com>  Sun, 15 Jan 2023 21:31:44 +0000
