=== debian/rules ===
--- 
+++ 
@@ -30,3 +30,7 @@
 	done
 	rm -rf doc/gallery
 endif
+
+override_dh_install:
+	dh_install
+	rm -rf debian/python3-geoalchemy2/usr/lib/python3/dist-packages/build/tests
