=== debian/tests/control ===
Tests: setup-db-and-run-tests.py
Depends: postgis,
         postgresql-postgis,
         postgresql-postgis-scripts,
         python3-psycopg2,
         python3-pytest,
         python3-shapely,
         python3-sqlalchemy,
         @
