## geoalchemy2 0.13.2

=== debian/changelog ===
geoalchemy2 (0.13.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 25 Apr 2023 16:14:01 +0200

geoalchemy2 (0.13.1-2) unstable; urgency=medium

  * Include geoalchemy2.dialects in package by patching the setup.py file.
  * Add missing python3-alembic test depends.
  * Skip failing test.
  * Stop ignoring return status of tests.

 -- Edward Betts <edward@4angle.com>  Tue, 28 Mar 2023 11:40:03 +0100

geoalchemy2 (0.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Add PYTHONPATH=$(CURDIR) to sphinx-build in debian/rules.

 -- Edward Betts <edward@4angle.com>  Sat, 18 Mar 2023 07:58:19 +0100
