## geoalchemy2 0.13.3

=== debian/changelog ===
geoalchemy2 (0.13.3-2) unstable; urgency=medium

  * Skip tests that fail on big-endian architectures, specifically s390x.
    Upstream is aware of the failing tests. (Closes: #1034304).

 -- Edward Betts <edward@4angle.com>  Wed, 21 Jun 2023 12:11:34 +0100

geoalchemy2 (0.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 23 May 2023 12:49:47 +0100
