=== debian/control ===
--- 
+++ 
@@ -9,16 +9,17 @@
                postgis,
                postgresql-postgis,
                postgresql-postgis-scripts,
+               python3-alembic <!nocheck>,
                python3-all,
                python3-psycopg2,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
                python3-shapely,
                python3-sphinx-gallery,
                python3-sqlalchemy (>= 1.4)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://geoalchemy-2.readthedocs.io/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/geoalchemy2
 Vcs-Git: https://salsa.debian.org/python-team/packages/geoalchemy2.git
