=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Depends: postgis,
          postgresql-postgis,
          postgresql-postgis-scripts,
+         python3-alembic,
          python3-psycopg2,
          python3-pytest,
          python3-shapely,
