=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/geoalchemy2-$1\.tar\.gz/ \
  https://github.com/geoalchemy/geoalchemy2/tags .*/v?(\d\S+)\.tar\.gz
