## geoalchemy2 0.14.6

=== debian/changelog ===
geoalchemy2 (0.14.6-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Drop patch to setup.py, no longer required.
  * Add python3-mysqldb and python3-rasterio to Build-Depends and test
    Depends.
  * Update setup-db-and-run-tests.py to run mysql server in addition to
    postgres server.
  * Tests fail with mariadb so Build-Depend on the mysql-client-8.0 and
    mysql-server-8.0 packages.

 -- Edward Betts <edward@4angle.com>  Wed, 06 Mar 2024 16:59:36 +0100
