=== debian/control ===
--- 
+++ 
@@ -6,13 +6,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                dh-sequence-sphinxdoc,
+               mysql-client-8.0,
+               mysql-server-8.0,
                postgis,
                postgresql-postgis,
                postgresql-postgis-scripts,
                python3-alembic <!nocheck>,
                python3-all,
+               python3-mysqldb <!nocheck>,
                python3-psycopg2,
                python3-pytest <!nocheck>,
+               python3-rasterio <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
                python3-shapely,
