=== debian/tests/control ===
Tests: setup-db-and-run-tests.py
Depends: mysql-client-8.0,
         mysql-server-8.0,
         postgis,
         postgresql-postgis,
         postgresql-postgis-scripts,
         python3-alembic,
         python3-mysqldb,
         python3-psycopg2,
         python3-pytest,
         python3-rasterio,
         python3-shapely,
         python3-sqlalchemy,
         @
Restrictions: allow-stderr
