## geoalchemy2 0.15.1

=== debian/changelog ===
geoalchemy2 (0.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Add docstrings and type hints for setup-db-and-run-tests.py:
    - Added detailed descriptions to the functions and classes.
    - Included type annotations for better code clarity and type checking.
  * Update package description to reflect support for additional SQL dialects:
    - The updated description now includes SQLite and MySQL along with
      PostgreSQL/PostGIS.
    - Emphasized the capability to integrate spatial data within Python
      applications using SQLAlchemy's ORM.
  * Remove MySQL dependencies and tests:
    - Removed mysql-client-8.0, mysql-server-8.0 and python3-mysqldb from the
      build dependencies.
    - The MySQL tests have been disabled as they are not working with MariaDB,
      and the original mysql-server is not in testing.
  * Reduced the number of skipped tests:
    - Optimized the test suite to minimize the number of skipped tests,
      ensuring more comprehensive test coverage.

 -- Edward Betts <edward@4angle.com>  Sun, 19 May 2024 12:53:18 +0200
