=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,5 @@
 Tests: setup-db-and-run-tests.py
-Depends: mysql-client-8.0,
-         mysql-server-8.0,
-         postgis,
+Depends: postgis,
          postgresql-postgis,
          postgresql-postgis-scripts,
          python3-alembic,
