## geoalchemy2 0.15.2

=== requirements.txt ===
# Additional requirements for running the testsuite and development
alembic
flake8
mysql
pytest
pytest-cov
pytest-html
pytest-mypy
rasterio
