=== debian/changelog ===
geoalchemy2 (0.15.2-2) unstable; urgency=medium

  * Team upload.
  * Autopkgtest still need python3-pkg-resources for this last version.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 15:41:04 +0100

geoalchemy2 (0.15.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update gbp.conf to use pristine-tar by default.
  * Drop support for 32-bit architectures to match postgis.
  * Drop support for big endian architectures where tests fail.
    (closes: #1082933)
  * Bump Standards-Version to 4.7.0, no changes.
  * Add patch to fix privacy-breach-generic Lintian issue.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 17 Oct 2024 06:47:25 +0200
