=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Uploaders: Edward Betts <edward@4angle.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: architecture-is-64-bit,
+               architecture-is-little-endian,
+               debhelper-compat (= 13),
                dh-sequence-python3,
                dh-sequence-sphinxdoc,
                postgis,
@@ -20,7 +22,7 @@
                python3-sphinx-gallery,
                python3-sqlalchemy (>= 1.4)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://geoalchemy-2.readthedocs.io/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/geoalchemy2
 Vcs-Git: https://salsa.debian.org/python-team/packages/geoalchemy2.git
