=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 override_dh_auto_build:
 	dh_auto_build
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	cd doc && sphinx-build -bhtml . ../build/html # HTML generator
+	cd doc && PYTHONPATH=$(CURDIR) sphinx-build -bhtml . ../build/html # HTML generator
 	# avoid lintian duplicate file warning
 	for thumb in build/html/_images/*_thumb.png; do \
 		test -f build/html/_images/thumb.png || cp $$thumb build/html/_images/thumb.png; \
