=== debian/tests/control ===
Tests: setup-db-and-run-tests.py
Depends: architecture-is-64-bit,
         architecture-is-little-endian,
         postgis,
         postgresql-postgis,
         postgresql-postgis-scripts,
         python3-alembic,
         python3-mysqldb,
         python3-pkg-resources,
         python3-psycopg2,
         python3-pytest,
         python3-rasterio,
         python3-shapely,
         python3-sqlalchemy,
         @
Restrictions: allow-stderr
Architecture: !armel !armhf !i386 !s390x
