## geoalchemy2 0.18.1

=== debian/changelog ===
geoalchemy2 (0.18.1-1) unstable; urgency=medium

  [ Edward Betts ]
  * New upstream release.
  * Fix non-reproducible build by removing duplicated source tree after tests.
    (Closes: #1122385)
  * Move packages required for tests to Build-Depends-Indep.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update tests to work with MariaDB.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

  [ Bas Couwenberg ]
  * Disable i386 build in Salsa CI.

 -- Edward Betts <edward@4angle.com>  Sat, 27 Dec 2025 10:36:43 +0000
