=== debian/control ===
Source: geoalchemy2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 architecture-is-64-bit,
 architecture-is-little-endian,
Build-Depends-Indep:
 mariadb-server,
 postgis,
 postgresql-postgis,
 postgresql-postgis-scripts,
 python3-alembic <!nocheck>,
 python3-psycopg2,
 python3-pytest <!nocheck>,
 python3-pytest-benchmark <!nocheck>,
 python3-rasterio <!nocheck>,
 python3-shapely,
 python3-sphinx-gallery,
 python3-sqlalchemy (>= 1.4),
Standards-Version: 4.7.3
Homepage: https://geoalchemy-2.readthedocs.io/
Vcs-Browser: https://salsa.debian.org/python-team/packages/geoalchemy2
Vcs-Git: https://salsa.debian.org/python-team/packages/geoalchemy2.git

Package: python3-geoalchemy2
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 postgis,
Description: SQLAlchemy extension for spatial databases
 GeoAlchemy 2 extends SQLAlchemy, enabling it to handle spatial databases.
 This toolkit supports various database dialects including PostgreSQL/PostGIS,
 SQLite, and MySQL. By leveraging SQLAlchemy's ORM capabilities, GeoAlchemy 2
 simplifies the integration of spatial data within Python applications.

Package: python-geoalchemy2-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: SQLAlchemy extension for spatial databases (Documentation)
 GeoAlchemy 2 extends SQLAlchemy, enabling it to handle spatial databases.
 This toolkit supports various database dialects including PostgreSQL/PostGIS,
 SQLite, and MySQL. By leveraging SQLAlchemy's ORM capabilities, GeoAlchemy 2
 simplifies the integration of spatial data within Python applications.
 .
 This package contains the documentation.
