=== debian/rules ===
--- 
+++ 
@@ -33,4 +33,4 @@
 
 override_dh_install:
 	dh_install
-	rm -rf debian/python3-geoalchemy2/usr/lib/python3/dist-packages/build/tests
+	rm -rf debian/python3-geoalchemy2/usr/lib/python3/dist-packages/build
