## geoalchemy2 0.18.2

=== debian/changelog ===
geoalchemy2 (0.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Add pybuild-plugin-pyproject to Build-Depends.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Mon, 23 Feb 2026 09:46:31 +0000
