=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
- architecture-is-64-bit,
- architecture-is-little-endian,
 Build-Depends-Indep:
  mariadb-server,
  postgis,
