=== debian/watch ===
Version: 5

Template: Github
Owner: geoalchemy
Project: geoalchemy2
