## geoalchemy2 0.18.3

=== debian/changelog ===
geoalchemy2 (0.18.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 27 Feb 2026 08:52:05 +0000
