## geoalchemy2 0.18.4

=== debian/changelog ===
geoalchemy2 (0.18.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Mar 2026 09:27:35 +0000
